Having a problem installing a texture pack...

Discussion in 'Texture packs' started by ZeldaCakes, Oct 9, 2013.

  1. ZeldaCakes

    ZeldaCakes New Member

    I can't find the answer any where on how to convert a texture pack to make it compatible.

    When I paste the file in the texture pack folder, it says "uncompatible" or it doesn't show up. Can someone please help me with this?
     
  2. Golrith

    Golrith Over-Achiever Trusted User

    You've most likely download the incorrect version of the texture pack for the version of minecraft you are using.
    In 1.5.x the way the images are stored and used was totally changed, so 1.4.x and earlier packs will not work on 1.5.x and higher versions.

    To make them compatible is a lot of work, and usually left to the author of the texture pack.
     
    PeggleFrank likes this.
  3. ZeldaCakes

    ZeldaCakes New Member

    That's what I figured happened. At some point i'll have to get off my lazy ass and make it compatible xD
     

Share This Page